Bug 1299217 - [abrt] qemu-system-x86: blk_handle_requests(): qemu-system-i386 killed by signal 7 [NEEDINFO]
[abrt] qemu-system-x86: blk_handle_requests(): qemu-system-i386 killed by sig...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:34cae74420bbdf5f04493e2fd16...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-17 08:19 EST by autarch princeps
Modified: 2016-03-16 16:54 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-16 16:54:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
crobinso: needinfo? (autarch)


Attachments (Terms of Use)
File: backtrace (54.76 KB, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details
File: core_backtrace (14.02 KB, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details
File: dso_list (9.35 KB, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details
File: environ (3.34 KB, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details
File: exploitable (100 bytes, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details
File: maps (63.98 KB, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details
File: open_fds (1.94 KB, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-17 08:19 EST, autarch princeps
no flags Details

  None (edit)
Description autarch princeps 2016-01-17 08:19:16 EST
Version-Release number of selected component:
qemu-system-x86-2.4.1-5.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/qemu-system-i386 -xen-domid 2 -chardev socket,id=libxl-cmd,path=/var/run/xen/qmp-libxl-2,server,nowait -mon chardev=libxl-cmd,mode=control -nodefaults -name opensuse.hvm -vnc 127.0.0.1:0,to=99 -display none -sdl -k de -device cirrus-vga,vgamem_mb=8 -boot order=cda -smp 4,maxcpus=4 -device rtl8139,id=nic0,netdev=net0,mac=00:16:3e:55:89:d5 -netdev type=tap,id=net0,ifname=vif2.0-emu,script=no,downscript=no -machine xenfv -m 2040 -drive file=/home/autarch/xen/opensuse/opensuse.img,if=ide,index=0,media=disk,format=qcow2,cache=writeback -drive file=/home/autarch/xen/opensuse/opensuse.iso,if=ide,index=2,readonly=on,media=cdrom,format=raw,cache=writeback,id=ide-5632 -device xen-pvdevice,device-id=0xc000
crash_function: blk_handle_requests
executable:     /usr/bin/qemu-system-i386
journald_cursor: s=7497545cbe3b43659929684a946f5426;i=63cbc;b=020e706fcaa243f9a027175a1c63c6a3;m=13c1ee65a;t=52938a202b696;x=5e79bcb90526b687
kernel:         4.3.3-300.fc23.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 blk_handle_requests at hw/block/xen_disk.c:705
 #1 blk_bh at hw/block/xen_disk.c:744
 #2 aio_bh_poll at async.c:87
 #3 aio_dispatch at aio-posix.c:135
 #4 aio_ctx_dispatch at async.c:226
 #7 glib_pollfds_poll at main-loop.c:208
 #8 os_host_main_loop_wait at main-loop.c:253
 #9 main_loop_wait at main-loop.c:502
 #10 main_loop at vl.c:1902
Comment 1 autarch princeps 2016-01-17 08:19:26 EST
Created attachment 1115595 [details]
File: backtrace
Comment 2 autarch princeps 2016-01-17 08:19:28 EST
Created attachment 1115596 [details]
File: cgroup
Comment 3 autarch princeps 2016-01-17 08:19:30 EST
Created attachment 1115597 [details]
File: core_backtrace
Comment 4 autarch princeps 2016-01-17 08:19:32 EST
Created attachment 1115598 [details]
File: dso_list
Comment 5 autarch princeps 2016-01-17 08:19:34 EST
Created attachment 1115599 [details]
File: environ
Comment 6 autarch princeps 2016-01-17 08:19:36 EST
Created attachment 1115600 [details]
File: exploitable
Comment 7 autarch princeps 2016-01-17 08:19:38 EST
Created attachment 1115601 [details]
File: limits
Comment 8 autarch princeps 2016-01-17 08:19:40 EST
Created attachment 1115602 [details]
File: maps
Comment 9 autarch princeps 2016-01-17 08:19:42 EST
Created attachment 1115603 [details]
File: open_fds
Comment 10 autarch princeps 2016-01-17 08:19:44 EST
Created attachment 1115604 [details]
File: proc_pid_status
Comment 11 autarch princeps 2016-01-17 08:19:46 EST
Created attachment 1115605 [details]
File: var_log_messages
Comment 12 Cole Robinson 2016-02-15 16:53:31 EST
Do you remember what you were doing when this crashed?

Note You need to log in before you can comment on or make changes to this bug.